RubyGems Navigation menu

truemail 2.0.1

Configurable framework agnostic plain Ruby email validator. Verify email via Regex, DNS and SMTP.

Versiones:

  1. 2.2.3 - January 12, 2021 (40 KB)
  2. 2.2.2 - December 30, 2020 (40 KB)
  3. 2.2.1 - December 06, 2020 (40 KB)
  4. 2.2.0 - December 01, 2020 (40 KB)
  5. 2.1.0 - November 21, 2020 (40 KB)
  6. 2.0.1 - October 20, 2020 (30 KB)
Mostrar todas las versiones (41 total)

dependencias de Runtime (1):

  • simpleidn ~> 0.1.1
  • dependencias de Development (15):

  • bundler ~> 1.16
  • bundler-audit ~> 0.7.0.1
  • fasterer ~> 0.8.3
  • ffaker ~> 2.17
  • json_matchers ~> 0.11.1
  • overcommit ~> 0.57.0
  • pry-byebug ~> 3.9
  • rake ~> 13.0, >= 13.0.1
  • reek ~> 6.0, >= 6.0.2
  • rspec ~> 3.9
  • rubocop ~> 0.93.1
  • rubocop-performance ~> 1.8, >= 1.8.1
  • rubocop-rspec ~> 1.43, >= 1.43.2
  • simplecov ~> 0.17.1
  • truemail-rspec ~> 0.2.1
  • Propietarios:

    Subida por:

    Autores:

    • Vladislav Trotsenko

    SHA 256 checksum:

    cc855280b6f260c41f674e4b22f14558f85ab72edd9a826cc5af1cb4f16d3f63

    Total de descargas 80.129

    Para esta versión 3.137

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.5.0

    Enlace: